import FormUpdateArticle from '@/components/form/form-edit-article'
import { Card } from '@nextui-org/react'

export default function UpdateArticlePage() {
    return (
        <Card className="h-[96vh] rounded-md my- ml-3 border bg-transparent">
            <FormUpdateArticle />
        </Card>
    )
}
